Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82724 - "Starting sshd:" not translated
Summary: "Starting sshd:" not translated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-25 12:47 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-02-04 15:19:45 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-25 12:47:12 UTC
Tested with beta4 and sv_SE.

The "Starting sshd:" initscripts message isn't translated, unlike the other
service start messages.

I suggest this message be marked for translation and changed into "Starting
$prog: " like the other service start messages, so that their translation can be
re-used.

This probably applies to the other messages in the openssh initscript
("Restarting ...", "Stopping ..." etc) as well.

Comment 1 Tomas Mraz 2005-02-04 15:19:45 UTC
This is fixed in the current releases.



Note You need to log in before you can comment on or make changes to this bug.